function exMenu(tName,tTopic){
  tMenu = document.getElementById(tName).style;
  if (tMenu.display == 'none'){
    tMenu.display = "block";
	document.getElementById(tTopic).className="open";
  } else {
    tMenu.display = "none";
	document.getElementById(tTopic).className="close";
  }
}